Page MenuHomePhabricator

Spam
Closed, InvalidPublic

Description

aascitNews <aascitNews at heptametergimmickry> created via email on Fri, 2 Jan 2015 00:30:07 -0700 (MST)

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8" />
<title>Dear ops-requests@rt.wikimedia.org, No Publication Fee for AASCIT Me=
mbers</title>
</head>
<body style=3D"margin:0;padding:0;width:100%;">
<div style=3D"font-size:0;height:20px;"></div>
<table style=3D"width:680px;font-family:Arial;font-size:12px;color:#444444;=
background-color:#E6E5E7;" cellpadding=3D"0" cellspacing=3D"0" align=3D"cen=
ter">

09<tr><td style=3D"height:10px;"></td></tr>

09<tr>

<td>
<table style=3D"width:660px;font-family:Arial;font-size:12px;color:#444=

444;background-color:#FFFFFF;" cellpadding=3D"0" cellspacing=3D"0" align=3D=
"center">

=09<tr>
    <td style=3D"width:230px;height:70px;text-align:center;vertical-ali=

gn:middle;background-color:#308F41;">

<img src=3D"http://img.scitechabc.com/common/logo.jpg" style=3D"wid=

th:216px;height:38px;border:0;"/></td>

<td style=3D"width:430px;text-align:right;vertical-align:bottom;fon=

t-size:13px;font-family:Verdana;padding-bottom:20px;padding-right:20px;">

=09<a href=3D"http://www.aascit.org/home/index?email=3Dops-requests=

@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" style=

3D"color:#444444;text-decoration:none;" target=3D"_blank">

Home</a>&nbsp;&nbsp;
<a href=3D"http://www.aascit.org/membership/qualifications?emai=

l=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D=
20141231" style=3D"color:#444444;text-decoration:none;" target=3D"_blank">

Membership</a>&nbsp;&nbsp;
<a href=3D"http://www.aascit.org/journals/list?email=3Dops-requ=

ests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" st=
yle=3D"color:#444444;text-decoration:none;" target=3D"_blank">

Journals</a>&nbsp;&nbsp;
<a href=3D"http://www.aascit.org/communications/index?email=3Do=

ps-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141=
231" style=3D"color:#444444;text-decoration:none;" target=3D"_blank">

         AASCIT Communications</a>
     </td>
     </tr>
 </table>
 </td>
 </tr>
=20
 <tr><td style=3D"height:10px;"></td></tr>
=20
 <tr>
 <td>
 =09<table style=3D"width:660px;font-family:Arial;font-size:12px;color:#=

FFFFFF;" cellpadding=3D"0" cellspacing=3D"0" align=3D"center">

<td style=3D"background-color:#4EA0F3;line-height:20px; text-align:=

center;font-size:50px;font-weight:bold;vertical-align:middle;padding:30px;l=
ine-height:55px;">

     =09No Publication Fee for AASCIT Members=20
     </td>
     </table>
 </td>
 </tr>
=20
 <tr><td style=3D"height:10px;"></td></tr>
=20
 <tr>
 <td>
 =09<table style=3D"width:660px;font-family:Arial;font-size:12px;color:#=

444444;background-color:#FFFFFF;" cellpadding=3D"0" cellspacing=3D"0" align=

3D"center">

<td style=3D"line-height:20px;text-align:justify;vertical-align:top=

;padding:15px;width:400px;">

=09<p style=3D"margin:0;padding:0;">Dear ops-requests@rt.wikimedia.=

org,</p>

=09<p style=3D"margin:0;padding:0;margin-top:10px;">
    =09To appreciate the support of all members, AASCIT gives all m=

embers the exclusive right to publish papers for free.<br/><br/>From now to=
March 31, 2015, there is no charge for paper publication in 27 specified j=
ournals. AASCIT welcomes all members to submit papers to the journals.

<b>Not an AASCIT member?</b> <a href=3D"http://www.aascit.o=

rg/membership/join?email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecru=
itMembers&t_datetime=3D20141231" style=3D"color:#0033CC;text-decoration:und=
erline;" target=3D"_blank">

Join us</a> now.

</b>

    </p>
</td>
<td style=3D"width:260px;">

09=09=09<a href=3D"http://www.aascit.org/news/newsInfo?newsId=3D13&email

3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D2

0141231" style=3D"color:#0033CC;text-decoration:none;" target=3D"_blank">

09=09=09<img src=3D"http://img.scitechabc.com/common/11.15_01.gif" style

3D"width:260px;height:230px;border:0;border:0;"/>

09=09=09</a>

09=09</td>

     </table>
 </td>
 </tr>
=20
 <tr><td style=3D"height:10px;"></td></tr>
=20
 <tr>
 <td>
 =09<table style=3D"width:660px;font-family:Arial;font-size:12px;color:#=

444444;background-color:#FFFFFF;" cellpadding=3D"0" cellspacing=3D"0" align=

3D"center">

<tr>
<td style=3D"width:150px;padding:10px;text-align:center;vertical-al=

ign:top;">

=09<p style=3D"margin:0;padding:0;font-size:16px;color:#308F41;font=

-weight:bold;">Featured Journals</p>

<a href=3D"http://www.aascit.org/journal/about?journalId=3D980&=

email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetim=
e=3D20141231" target=3D"_blank">

<img src=3D"http://img.scitechabc.com/journal/980.gif" style=3D=

"width:150px;height:193px;border:0;margin-top:10px;border:0;"/></a>

<a href=3D"http://www.aascit.org/journal/about?journalId=3D977&=

email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetim=
e=3D20141231" target=3D"_blank">

<img src=3D"http://img.scitechabc.com/journal/977.gif" style=3D=

"width:150px;height:193px;border:0;margin-top:10px;border:0;"/></a>

<a href=3D"http://www.aascit.org/journal/about?journalId=3D978&=

email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetim=
e=3D20141231" target=3D"_blank">

<img src=3D"http://img.scitechabc.com/journal/978.gif" style=3D=

"width:150px;height:193px;border:0;margin-top:10px;border:0;"/></a>

<a href=3D"http://www.aascit.org/journal/about?journalId=3D974&=

email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetim=
e=3D20141231" target=3D"_blank">

<img src=3D"http://img.scitechabc.com/journal/974.gif" style=3D=

"width:150px;height:193px;border:0;margin-top:10px;border:0;"/></a>

</td>
<td style=3D"width:10px;background-color:#E6E5E7;"></td>
<td style=3D"width:480px;vertical-align:top;">
=09<p style=3D"margin:0;padding:0;font-family:Verdana;font-size:12p=

x;font-weight:bold;color:#308F41;padding:5px;">

=09To be an AASCIT member, you could enjoy the following benefi=

ts:

    </p>
=09<img src=3D"http://img.scitechabc.com/common/11.15_02.gif" style=

3D"width:480px;height:100px;border:0;"/>

<p style=3D"margin:0;padding:0;padding:10px;line-height:20px;">
=09Members are entitled to substantially reduced fees for publi=

shing a paper in AASCIT journals. If you join AASCIT and submit your paper =
before March 31, 2015, you could publish them for free in 27 AASCIT journal=
s. To check more information about the journals, please visit:

<a href=3D"http://www.aascit.org/news/newsInfo?newsId=3D13&=

email=3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetim=
e=3D20141231" style=3D"color:#0033CC;text-decoration:none;" target=3D"_blan=
k">

http://www.aascit.org/news/newsInfo?newsId=3D13</a><br/><br=

/>

09=09=09=09Besides, all AASCIT members can publish manuscripts in AASCIT C

ommunications which is the official publicaiton of AASCIT for free. <a href=

3D"http://www.aascit.org/communications/authorGuide?email=3Dops-requests@r

t.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" style=3D=
"color:#0033CC;text-decoration:underline;" target=3D"_blank">Click here</a>=
to learn more.

</p>
<div style=3D"font-size:0;height:10px;background-color:#E6E5E7;=

"></div>

<img src=3D"http://img.scitechabc.com/common/11.15_03.gif" styl=

e=3D"width:480px;height:100px;border:0;"/>

<p style=3D"margin:0;padding:0;padding:10px;line-height:20px;">
=09When you=E2=80=99re a member of AASCIT, you=E2=80=99ll be ab=

le to<br/>

1)=09keep in touch with the latest scientific and technical=

advancements in the field;<br/>=20

2)=09enjoy the stimulation of personal association with fel=

low scientists and engineers;<br/>

3)=09have an access to special =E2=80=9Cmembers-only=E2=80=

9D services.<br/><br/>

09=09=09=09As a member, you'll be presented with new resources, valuable o

pportunities and many discounts that will help you advance your career in t=
he right direction. Through AASCIT, you can find colleagues who share your =
vision and commitment-those who are moving technology forward today. For mo=
re AASCIT membership benefits, please visit the website:<br/>

<a href=3D"http://www.aascit.org/membership/benefits?email=

3Dops-requests@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D2

0141231" style=3D"color:#0033CC;text-decoration:none;" target=3D"_blank">

    http://www.aascit.org/membership/benefits</a><br/>
</p>
<div style=3D"font-size:0;height:10px;background-color:#E6E5E7;=

"></div>

<p style=3D"margin:0;padding:0;padding:10px;padding-bottom:0;li=

ne-height:20px;font-weight:bold;font-size:13px;">

    Membership Dues for 2015
</p>

09=09=09<p style=3D"margin:0;padding:0;padding:10px;line-height:20px;">

09=09=09AASCIT membership is annual and is valid form the day your applica

tion is approved.

09=09=09</p>

<table style=3D"width:480px;font-family:Arial;font-size:12px;co=

lor:#444444;line-height:20px;" cellpadding=3D"0" cellspacing=3D"0">

=09<tr>
    =09<td style=3D"font-weight:bold;padding-left:10px;width:24=

0px;">Qualifications for Membership</td>

             =09<td style=3D"font-weight:bold;">Membership  Dues</td>
             </tr>
         =09<tr>
             =09<td style=3D"padding-left:10px;">Student Member</td>
             =09<td>$20</td>
             </tr>
         =09<tr>
             =09<td style=3D"padding-left:10px;">Member</td>
             =09<td>$50</td>
             </tr>
         </table>
     </td>
     </tr>
     </table>
 </td>
 </tr>
=20
 <tr><td style=3D"height:20px;"></td></tr>
=20
 <tr>
 <td>
 =09<table style=3D"width:680px;font-family:Arial;font-size:12px;color:#=

FFFFFF;" cellpadding=3D"0" cellspacing=3D"0" align=3D"center">

<td style=3D"background-color:#308F41;padding:10px;line-height:20px=

; text-align:justify;">

=09As a member, you'll be presented with new resources, valuable op=

portunities and many discounts that will help you advance your career in th=
e right direction.<br/><br/>

         Looking forward to your joining.
     </td>
     </table>
 </td>
 </tr>
=20
 <tr>
 <td>
 <table style=3D"width:660px;font-family:Arial;font-size:12px;color:#444=

444;background-color:#E6E5E7;" cellpadding=3D"0" cellspacing=3D"0" align=3D=
"center">

=09<tr>
    <td style=3D"width:120px;height:70px;text-align:center;vertical-ali=

gn:middle;padding:20px;padding-top:30px;">

<img src=3D"http://img.scitechabc.com/common/11.6_02.png" style=3D"=

width:66px;height:58px;border:0;"/></td>

<td style=3D"width:540px;text-align:justify;vertical-align:middle;p=

adding:20px;line-height:20px;">

=09<font style=3D"color:#308E40;font-weight:bold;font-size:15px;">F=

or More Information:</font><br/>

To submit your article, please review
<a href=3D"http://www.aascit.org/common/login?email=3Dops-reque=

sts@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" sty=
le=3D"color:#308F41;text-decoration:underline;" target=3D"_blank">

Submission</a>.<br/>
To apply for AASCIT Membership, please review

09=09=09<a href=3D"http://www.aascit.org/membership/join?email=3Dops-reque

sts@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" sty=
le=3D"color:#308F41;text-decoration:underline;" target=3D"_blank">

Join AASCIT</a>.<br/>=20
If you have any question, please review

09=09=09<a href=3D"http://www.aascit.org/about/contactus?email=3Dops-reque

sts@rt.wikimedia.org&t_campaign=3DRecruitMembers&t_datetime=3D20141231" sty=
le=3D"color:#308F41;text-decoration:underline;" target=3D"_blank">

          Contact Us</a>.<br/>=20
     </td>
     </tr>
 </table>
 </td>
 </tr>
=20

</table>
<table style=3D"width:680px;font-family:Arial;font-size:12px;color:#444444;=
margin-top:20px;" cellpadding=3D"0" cellspacing=3D"0" align=3D"center">

09<tr>

=09<td style=3D"padding-left:30px;padding-right:30px;text-align:center;=

line-height:20px;">
To unsubscribe this email, please click:
<a href=3D"http://sciencetenresearcher.net/unsubscribe" style=3D"color:#444=
444;text-decoration:underline;" target=3D"_blank">
http://sciencetenresearcher.net/unsubscribe</a>

    </td>
</tr>

</table>
</body>
<div style=3D"font-size:0;height:20px;"></div>
</html>

this task filed by anonymous email

Event Timeline

Aklapper renamed this task from Dear ops-requests@rt.wikimedia.org, No Publication Fee for AASCIT Members to Spam.Jan 2 2015, 1:38 PM
Aklapper closed this task as Invalid.
Aklapper edited projects, added Trash; removed acl*sre-team.
Aklapper set Security to None.
TTO edited subscribers, added: TTO; removed: Aklapper.Feb 12 2016, 3:49 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 12 2016, 3:49 AM
Snowolf removed a subscriber: TTO.Feb 12 2016, 3:54 AM